For the complete documentation index, see llms.txt. This page is also available as Markdown.

Header

Atualizar cabeçalho da Lista de Produtos do Novo Pedido

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório

ID de novo pedido

Corpo
namestringOpcional
enable_favoritesbooleanOpcional
Respostas
200

OK

application/json
namestringOpcional
enable_favoritesbooleanOpcional
put/new-orders/{newOrderId}/product-list/header
PUT /api/b2b/new-orders/{newOrderId}/product-list/header HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 39

{
  "name": "text",
  "enable_favorites": true
}
{
  "name": "text",
  "enable_favorites": true
}